name: mmpbsa
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - acpype=2023.10.27=pyhd8ed1ab_0
  - ambertools=23.6=nompi_py312h5191d88_102
  - arpack=3.8.0=nompi_h0baa96a_101
  - blosc=1.21.5=hc2324a3_1
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - bzip2=1.0.8=hd590300_5
  - c-ares=1.28.1=hd590300_0
  - ca-certificates=2024.2.2=hbcca054_0
  - cairo=1.18.0=h3faef2a_0
  - certifi=2024.2.2=pyhd8ed1ab_0
  - contourpy=1.2.1=py312h8572e83_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - expat=2.6.2=h59595ed_0
  - fftw=3.3.10=nompi_hc118613_108
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_2
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.51.0=py312h98912ed_0
  - freetype=2.12.1=h267a509_2
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=nompi_h4f84152_101
  - icu=73.2=h59595ed_0
  - joblib=1.4.2=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py312h8572e83_1
  - krb5=1.21.2=h659d440_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.40=h55db66e_0
  - lerc=4.0.0=h27087fc_0
  - libaec=1.1.3=h59595ed_0
  - libblas=3.9.0=22_linux64_openblas
  - libboost=1.84.0=h8013b2b_2
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=22_linux64_openblas
  - libcurl=8.7.1=hca28451_0
  - libdeflate=1.20=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=13.2.0=h77fa898_7
  - libgfortran-ng=13.2.0=h69a702a_7
  - libgfortran5=13.2.0=hca663fb_7
  - libglib=2.80.2=hf974151_0
  - libgomp=13.2.0=h77fa898_7
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=22_linux64_openblas
  - libnetcdf=4.9.2=nompi_h9612171_113
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.27=pthreads_h413a1c8_0
  - libpng=1.6.43=h2797004_0
  - libsqlite=3.45.3=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=hc0a3c3a_7
  - libtiff=4.6.0=h1dd3fc0_3
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.6=h232c23b_2
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - lz4-c=1.9.4=hcb278e6_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - ncurses=6.5=h59595ed_0
  - netcdf-fortran=4.6.1=nompi_hacb5139_103
  - numpy=1.26.4=py312heda63a1_0
  - openbabel=3.1.1=py312hbfe4552_9
  - openjpeg=2.5.2=h488ebb8_0
  - openssl=3.3.0=hd590300_0
  - packaging=24.0=pyhd8ed1ab_0
  - parmed=4.2.2=py312h30efb56_1
  - pcre2=10.43=hcad00b1_0
  - perl=5.32.1=7_hd590300_perl5
  - pillow=10.3.0=py312hdcec9eb_0
  - pip=24.0=pyhd8ed1ab_0
  - pixman=0.43.2=h59595ed_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pyparsing=3.1.2=pyhd8ed1ab_0
  - python=3.12.3=hab00c5b_0_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python_abi=3.12=4_cp312
  - pytz=2024.1=pyhd8ed1ab_0
  - readline=8.2=h8228510_1
  - scipy=1.13.0=py312hc2bc53b_1
  - setuptools=69.5.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.2.0=hdb0a2a9_1
  - tk=8.6.13=noxft_h4845f30_101
  - tzdata=2024a=h0c530f3_0
  - wheel=0.43.0=pyhd8ed1ab_1
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.9=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-libxt=1.3.0=hd590300_1
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - amberutils==21.0
      - edgembar==0.2
      - gmx-mmpbsa==1.6.3
      - matplotlib==3.5.2
      - mmpbsa-py==16.0
      - mpi4py==3.1.5
      - packmol-memgen==2024.2.9
      - pandas==1.2.2
      - pdb4amber==22.0
      - pymsmt==22.0
      - pyqt6==6.7.0
      - pyqt6-qt6==6.7.0
      - pyqt6-sip==13.6.0
      - pytraj==2.0.6
      - sander==22.0
      - seaborn==0.11.2
      - tqdm==4.66.4
prefix: /home/a/anaconda3/envs/mmpbsa
